Debian Bug report logs - #634204
ITP: libecap -- eCAP library allows network application to outsource content analysis

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luigi Gangitano <gangitano@lugroma3.org>

Date: Sun, 17 Jul 2011 17:33:01 UTC

Owned by: Luigi Gangitano <luigi@debian.org>

Severity: wishlist

Fixed in version libecap/0.2.0-1

Done: Luigi Gangitano <luigi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Luigi Gangitano <luigi@debian.org>:
Bug#634204; Package wnpp. (Sun, 17 Jul 2011 17:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luigi Gangitano <gangitano@lugroma3.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Luigi Gangitano <luigi@debian.org>. (Sun, 17 Jul 2011 17:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luigi Gangitano <gangitano@lugroma3.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libecap -- eCAP library allows network application to outsource content analysis
Date: Sun, 17 Jul 2011 19:20:05 +0200
Package: wnpp
Severity: wishlist
Owner: Luigi Gangitano <luigi@debian.org>


* Package name    : libecap
  Version         : 0.2.0
  Upstream Author : Alex Rousskov <rousskov@measurement-factory.com> and The Measurement Factory
* URL             : http://www.e-cap.org/
* License         : Simplified BSD License
  Programming Lang: C++
  Description     : eCAP library allows network application to outsource content analysis

 eCAP is a software interface that allows a network application,
 such as an HTTP proxy or an ICAP server, to outsource content
 analysis and adaptation to a loadable module. For each applicable
 protocol message being processed, an eCAP-enabled host application
 supplies the message details to the adaptation module and gets
 back an adapted message, a "not interested" response, or a "block
 this message now!" instruction. These exchanges often include
 message bodies.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 06 Dec 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Luigi Gangitano <luigi@debian.org>:
You have taken responsibility. (Mon, 10 Dec 2012 19:03:06 GMT) Full text and rfc822 format available.

Notification sent to Luigi Gangitano <gangitano@lugroma3.org>:
Bug acknowledged by developer. (Mon, 10 Dec 2012 19:03:07 GMT) Full text and rfc822 format available.

Message #12 received at 634204-close@bugs.debian.org (full text, mbox):

From: Luigi Gangitano <luigi@debian.org>
To: 634204-close@bugs.debian.org
Subject: Bug#634204: fixed in libecap 0.2.0-1
Date: Mon, 10 Dec 2012 19:00:06 +0000
Source: libecap
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
libecap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 634204@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luigi Gangitano <luigi@debian.org> (supplier of updated libecap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed,  5 Dec 2012 20:11:04 +0100
Source: libecap
Binary: libecap2-dev libecap2
Architecture: source i386
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Luigi Gangitano <luigi@debian.org>
Changed-By: Luigi Gangitano <luigi@debian.org>
Description: 
 libecap2   - eCAP library
 libecap2-dev - eCAP development libraries
Closes: 634204
Changes: 
 libecap (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #634204)
Checksums-Sha1: 
 f37424b9fb5e433d4a174a0b0474f7f71325436a 1120 libecap_0.2.0-1.dsc
 aa32d084e062668376194f2caae88ed3ce271967 337696 libecap_0.2.0.orig.tar.gz
 933992516e32d6fe2d7dfcd497f42c7b502def58 2426 libecap_0.2.0-1.debian.tar.gz
 60f887346021b070c41d1ca7bd2fcf8d79399702 28480 libecap2-dev_0.2.0-1_i386.deb
 9ebfdadd923b27edc796ab63db006c200b3892d3 17006 libecap2_0.2.0-1_i386.deb
Checksums-Sha256: 
 ca516374d0d739cd978205a53c884b8b0f5bf254a791e5429d7ae07c48ccaf0a 1120 libecap_0.2.0-1.dsc
 19e195d60cf67ec3b49fe4d109823d753546b5da115230499ad1a9cb65ca92d2 337696 libecap_0.2.0.orig.tar.gz
 b764c397e2992bf2a127fdb3f9fd17824f8e783c2e13ddde88866caede4df39b 2426 libecap_0.2.0-1.debian.tar.gz
 b69ca311c4a315467d64440d5b00e79534321c14bc29f88f3535a81cd0d999a4 28480 libecap2-dev_0.2.0-1_i386.deb
 04946bb3aaec1b99dd634eceda0107e4a49c8680884f689b349541e69fe845b7 17006 libecap2_0.2.0-1_i386.deb
Files: 
 d515e7e00df80402327fc0375df7a6c7 1120 libs extra libecap_0.2.0-1.dsc
 e65a855f4fbb0f3136af7fe28249e883 337696 libs extra libecap_0.2.0.orig.tar.gz
 50a8483d0fc86105c228d21ce6704fd1 2426 libs extra libecap_0.2.0-1.debian.tar.gz
 453cc90bb2152977b10c21fcbf8afd28 28480 libdevel extra libecap2-dev_0.2.0-1_i386.deb
 c82896202d75c8e3b2c29b14a6655be6 17006 libs extra libecap2_0.2.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (Darwin)

iEYEARECAAYFAlC/nncACgkQ8ZumGJJMDCbQtQCfWoh5XNVs+OElyX+cR0ZTAMUJ
MoEAn0d1fbubXiVKdShks+S1bxHrd4ep
=sOCK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:25:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:21:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.